@mixin flex($justify: center, $align: center,  $direction: row) {
    display: flex;
    flex-direction:$direction;
    align-items: $align;
    justify-content: $justify;
}
@mixin section-title($color: $main-text-color){
    font-weight: bold;
    font-size: 14px;
    line-height: 22px; 
    text-transform: uppercase; 
    color: $color;  
}